algorithm: GP
criterion: Calibration
criterion_final: 0.015029726860423883
dataset: HIA
hparams:
  kernel_coef0: 0.0009870973078253103
  kernel_gamma: 2.066327033357693e-05
  kernel_metric: rbf
  kernel_noise_level: 0.8157093543291618
  max_iter_predict: 18
  n_restarts_optimizer: 7
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.01659533381462097
test_calibration_Brier score_1: 0.014827987179160118
test_calibration_Brier score_2: 0.013714428059756756
test_calibration_Brier score_final: 0.01659533381462097
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 2338
val_calibration_Brier score_0: 0.016555145382881165
val_calibration_Brier score_1: 0.014815965667366982
val_calibration_Brier score_2: 0.013718069531023502
val_calibration_Brier score_final: 0.016555145382881165
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
